Results 1 to 2 of 2

Thread: New 3.1-4.1 Softmod for ANY Wii work on 3.4E

  1. #1

    New 3.1-4.1 Softmod for ANY Wii work on 3.4E

    Hi with the help from mebers of this site I managed to follow this guide and all is working great THANKYOU, now my brother in law asked could i do his console which is on 3.4e

    please let me if it is possible

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,667
    Will it does say ANY 3.1 to 4.1 Wii. Regardless of serial or region. So i'd think it would

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •